ID = 'Tarana_propersims_36'
save_path = '/scratch/lehr2/DMC/' + ID + '/'
congruent_data = [300, 1.0, 389.49310853826813, 431.99524963073259, 463.99726804751253, 502.86585855795795, 577.78660530304705, 0, 0, 0, 0, 0, 0, 0]
incongruent_data =[300, 1.0, 419.90713203153166, 477.39423944287034, 524.64277688692619, 579.83163094779684, 665.24366319587591, 0, 0, 0, 0, 0, 0, 0]
